Error

two or more packages specified (liblbfgsb0 libsane-extras)